.colorheadc{ border:1px #ccc solid; background:#fff}
.colorheadc .chead{padding:3px 10px; background-image:url(images/ch.png);
background-position:0 0; background-repeat:repeat-x;
-webkit-border-top-left-radius:4px;
-webkit-border-top-right-radius:4px;
-moz-border-top-left-radius:4px;
-moz-border-top-right-radius:4px;
border-top-left-radius:4px;
border-top-right-radius:4px;}
.colorheadc .chead h2{color:#fff; font-size:16px; padding:7px 0;line-height:1em}
.colorheadc .c_middle{padding: 5px 10px 0; background:#fff;  margin-bottom:6px;}

